/*
Gold:	#b9a660
Red:	#ed1c24
*/

.brand-feature-container #brand-logo {
  background-image: url(../images/arnotts/Arnotts-Logo.png);
  top: 46px;
}

.brand-feature-container .brand-feature {
  background-color: transparent;
  background-image: url(../images/arnotts/Arnotts-FeatureBorder.png);
}

.brand-container {
  background-color: #01b4ee;
  background-image: url(../images/arnotts/Arnotts-PageBG.jpg);
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-content {
  background-image: url(../images/arnotts/Arnotts-PageTop.png);
  background-position: 0 0;
}

.brand-feature .dots {
	background: #ed1c24;
}

.brand-feature .text h3 {
	color: #b9a660;
}

.brand-feature .text h6 {
	color: #ed1c24;
}

.flavours h5 {
	color: #b9a660;
}

.flavour-item h4 {
	color: #b9a660;
}

.flavour-item .prod-circle {
	background-color: #b9a660;
}

.product-overlay-wrapper .product {
	background-color: #ed1c24;
	border-color: #b9a660;
}

.product #overlay-brand-logo {
  background-image: url(../images/arnotts/Arnotts-Logo.png);
}
.product .product-details h2 {
  color: #e6bb49;
}
.product .prod-circle {
  background-color: #b9a660;
}